/*-------- ADD DEVELOPER ------------------*/

/* death notice */

.home .wpb_wrapper .td_module_6 img{
	height: 70px;
object-fit: cover;
}
/* page podcast */

.category-podcasts .td-category-header .td-pb-span12{
padding-bottom: 1rem;
}

.category-podcasts .td-category-grid {
background: none;
margin-bottom: 50px;
}


.category-podcasts #filter-bar h4 span{
background: none;
color: #fff;
font-size: 24px;
border: none;
}

/* home 4 blocks*/
.infohome, .tdc-row .rowblockhome{
margin: 0 !important;
padding: 0 !important;
}

.infohome .rowblockhome .td-pb-span6{
padding: 0 !important;
margin: 0 !important;
}

@media (min-width: 1024px) {
.firstblockhome{
min-height:390px;
}

.infohome .rowblockhome .td-pb-span6{
margin: 0 0 14px 0 !important;
min-height:195px;
}
}

@media only screen and (min-width: 960px) {
.hide-desktop{
display:none;
margin: auto;
}
}

@media (max-width: 1024px) {
.hide-desktop a img {
margin: auto;
}
.td_single_image_bg{
height:234px !important;
}
}

/* end */

/* page */
.td-crumb-container{
margin-bottom: 25px !important;
}

.td-category-header .td-pb-span12{
padding-bottom: 0.5rem;
}

.td-category-header .td-pb-span12 h1.td-page-title{
font-size: 34px;
}

.vc_widget_sidebar .custom-html-widget{
text-align: center;
}

/* pages podcast */

/*new*/
#podcastpage h1{
color:#ffc70f;
font-weight: 700;
margin-top: -2px;
margin-bottom: 0;
font-size: 34px;
}

.category-posts-internal{
margin-bottom: 80px;
}
.link-all{
display: block;
margin-top: 0px;
}

.link-all h4.block-title{
border: none;
margin: 0;
padding: 0;
background: none;
}

.link-all h4.block-title span{
margin: 0;
padding: 0;
background: none;
}

.imgnews{
position: relative;
background-repeat: no-repeat;
background-position: 50% 50%;
background-size: cover;
background-clip: border-box;
box-sizing: border-box;
overflow: hidden;
width: 160px;
height: 154px;
}

.vc-zone-link {
display: block;
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
z-index: 5;
}

/*.podcasts{
margin-right: -50px !important;
}*/

.podcasts .td-pb-span3{
padding-bottom: 1rem !important;
}

.dashicons {
font-weight: 400;
color: #fff;
text-align: center;
position: absolute;
top: 50%;
left: 50%;
font-size: 5em!important;
width: auto !important;
height: auto !important;
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
opacity: 0.7;
}

.txtnews{
padding: 10px 0 0 0;
}

.td-sub-footer-copy a{
color: #fff;
}
.td-sub-footer-copy a:hover{
color: #ccc;
}
/*---------------------- MAX 768 --------------------*/
@media (max-width: 768px){
.txtnews{
padding: 10px 20px 0 0;
}

select#sub-cat-2{
width: -webkit-fill-available;
}

.podcasts .td-pb-span3{
padding-bottom: 20px !important;
}



.td_category_template_1 .td-category-header{
padding-bottom: 0 !important;
}

#podcastpage .cat-post-item{
width: 48%;
}
.category-posts-internal{
margin-top: 0 !important;
margin-bottom: 40px !important;
}

#podcastpage .td-pb-span3{
width: 50% !important;
}

#podcastpage .cat-post-item div h4{
padding: 0 !important;
line-height: 22px;
font-size: 16px;
}

#podcastpage #category-posts-2-internal .cat-post-item{
margin: 0 2% 0 0 !important;
padding: 0 !important;
}
}

/*---------------------- END MAX 768 --------------------*/

.txtnews .datepod{
text-transform: uppercase;
font-size: 11px;
line-height: normal;
color: #a7a9ac;
margin-bottom: 5px;
}

.txtnews h4{
font-family: Verdana, Geneva, sans-serif;
font-size: 14px;
line-height: 21px;
font-weight: 400;
color: #fff;
margin-top: 0;
height: 70px;
}

#podcastpage select#sub-cat-2{
font-size: 16px !important;
height: 40px !important;
background: #ffc70f;
border: #ffc70f;
margin: 5px 5px 25px 4px;
padding: 0 10px;
}

#podcastpage #category-posts-2-internal .cat-post-item{
border-bottom: none;
display: inline-grid;
margin: 3px 1.7% 10px 0;
}

#category-posts-2-internal .cat-post-thumbnail{
margin: 5px 0 !important;
}

#podcastpage .cat-post-item div{
display: inline-block;
}

#podcastpage .cat-post-item div h4{
padding: 10px 0;
color: rgba(251,199,15,1);
font-weight: 600;
margin: 0;
}

/*---------------------- MIN 768 --------------------*/
@media (min-width: 768px){
#podcastpage .cat-post-item{
width: 23.3%;
}

#podcastpage .cat-post-item:last-child{
margin-right: 0;
}

#podfirst .vc_gitem_row{
background: rgba(251,199,15,0.8);
}

#podfirst .vc_custom_heading, #podfirst .vc_custom_heading > *{
margin-bottom: 0;
}

#podfirst .vc_grid-item a{
font-weight: 600;
color: #000;
}

.imgnews{
width: 260px;
height: 250px;
}

.podCat {
max-height: 280px;
border-radius: 4px;
background: white;
}

.podCat a {
/*background-size: contain !important;*/
height: 280px !important;
border-radius: 4px;
}


.vc_grid-filter-item span {
color: white;
}

.vc_grid-filter-item.active span {
color: #f9cc01;
}

#podlist .vc_grid-styled-select{
background: #fff;
}
#podlist .vc_arrow-icon-navicon, #podlist .vc_arrow-icon-navicon:before{
color: #073045;
vertical-align: text-bottom;
}

#podlist .vc_gitem-col{
padding:10px 0 0 0;
color:#fff;
}
#podlist .vc_gitem-post-data-source-post_date{
text-transform:uppercase;
font-size: 11px;
line-height: normal;
color: #a7a9ac;
margin-bottom:5px;
}

#podlist .vc_gitem-post-data-source-post_date div{
margin-bottom:5px;
}

.latest-post-selection{
margin-top: 60px;
margin-bottom: 40px;
}
.latest-post-selection:before{
content: 'Latest podcasts';
display: block;
color:#ffc70f;
text-align: left;
font-size: 27px;
line-height: 38px;
margin-bottom: 20px;
}
/* end */

.td-main-content-wrap.td-container-wrap, .td-main-content-wrap.td-container-wrap,
.td-pb-span8.td-main-content, .td-category-header.td-container-wrap,
.post, .td-main-content-wrap.td-main-page-wrap .td-container-wrap {
background-color: #073045!important;
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a, .td-post-next-prev-content a{
color: #ffc70f!important;
}

.td-post-sub-title, .td-post-views, .td-icon-comments, .td-post-comments a,
.td-post-date, .td-author-by, .h5ab-print-button.h5ab-print-button-right,
.td-excerpt, .td-fix-index, h3 {
color: #ffffff!important;
}

.author-box-wrap {
display: none;
}

.block-title.td-block-title span, .td-instagram-followers, .td-instagram-button,
.td_search_subtitle {
color: white;
}

.block-title > span, .block-title > a, .widgettitle, .td-trending-now-title,
.wpb_tabs li a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic
.vc_tta-tabs-container .vc_tta-tab > a, .td-theme-wrap .td-related-title a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce .product .products h2:not(.woocommerce-loop-product__title),
.td-theme-wrap .td-block-title {
color: #fff!important;
}

.current-show {
display: none;
}

.joan-image-thumbnail {
margin-top : -28px;
max-width: 700px;
max-height: 700px;
}

.vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body {
border-color: #073045!important;
border-radius: .5px;
}

.vc_tta-color-white.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
background-color: #0428461a!important;
}

.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab.vc_active>a {
border-color: #073045!important;
background-color: #073045!important;
color: #fdc52e!important;
}


.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab>a  {
border-color: #073045!important;
}

.vc_tta-panels {
border-radius: 0px;
}

.td_block_wrap {
margin-bottom: 2px;
position: relative;
clear: both;
margin-left: 2px;
}

.center_slides .vc_tta-panel-body {
display: flex !important;
justify-content: center !important;
}

.listenNow {
font-weight:bold;
background-color:#FF0000!important;
}

.block-title > span, .block-title > a, .widgettitle,
.td-trending-now-title, .wpb_tabs li a, .vc_tta-container
.vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic
.vc_tta-tabs-container .vc_tta-tab > a, .td-theme-wrap .td-related-title a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce .product .products h2:not(.woocommerce-loop-product__title),
.td-theme-wrap .td-block-title,
.td-header-wrap .black-menu .sf-menu > .current-menu-item > a,
.td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a,
.td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a, .td-header-wrap
.black-menu .sf-menu > li > a:hover, .td-header-wrap .black-menu .sf-menu > .sfHover > a,
.td-header-style-12 .td-header-menu-wrap-full, .sf-menu > .current-menu-item > a:after,
.sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after,
.sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after, .td-header-style-12 .td-affix,
.header-search-wrap .td-drop-down-search:after, .header-search-wrap .td-drop-down-search
.btn:hover, input[type=submit]:hover, .td-read-more a, .td-post-category:hover,
.td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category,
.td-grid-style-5.td-hover-1 .td-big-grid-post:hover .td-post-category,
.td_top_authors .td-active .td-author-post-count, .td_top_authors
.td-active .td-author-comments-count, .td_top_authors .td_mod_wrap:hover
.td-author-post-count, .td_top_authors .td_mod_wrap:hover .td-author-comments-count,
.td-404-sub-sub-title a:hover, .td-search-form-widget .wpb_button:hover,
.td-rating-bar-wrap div, .td_category_template_3 .td-current-sub-category, .dropcap,
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper, .wpb_default,
.wpb_default:hover, .td-left-smart-list:hover, .td-right-smart-list:hover,
.woocommerce-checkout .woocommerce input.button:hover, .woocommerce-page
.woocommerce a.button:hover, .woocommerce-account div.woocommerce
.button:hover, #bbpress-forums button:hover, .bbp_widget_login .button:hover,
.td-footer-wrapper .td-post-category, .td-footer-wrapper
.widget_product_search input[type="submit"]:hover, .woocommerce .product a.button:hover,
.woocommerce .product #respond input#submit:hover,
.woocommerce .checkout input#place_order:hover, .woocommerce .woocommerce.widget
.button:hover, .single-product .product .summary .cart .button:hover, .woocommerce-cart
.woocommerce table.cart .button:hover, .woocommerce-cart .woocommerce .shipping-calculator-form .button:hover, .td-next-prev-wrap a:hover, .td-load-more-wrap a:hover, .td-post-small-box a:hover, .page-nav .current, .page-nav:first-child > div{
color: #063045 !important;
font-weight: 700;
}

.td_category_template_8 .td-category-header .td-category a.td-current-sub-category, .td_category_template_4 .td-category-siblings .td-category a:hover, #bbpress-forums .bbp-pagination .current, #bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a, .td-theme-slider:hover, .slide-meta-cat a, a.vc_btn-black:hover, .td-trending-now-wrapper:hover, .td-trending-now-title, .td-scroll-up, .td-smart-list-button:hover, .td-weather-information:before{
color: #063045 !important;
font-weight: 700;
}
.td_block_exchange .td-exchange-header:before, .td_block_big_grid_9.td-grid-style-1 .td-post-category, .td_block_big_grid_9.td-grid-style-5 .td-post-category, .td-grid-style-6.td-hover-1 .td-module-thumb:after, .td-pulldown-syle-2 .td-subcat-dropdown ul:after, .td_block_template_9 .td-block-title:after, .td_block_template_15 .td-block-title:before, div.wpforms-container .wpforms-form div.wpforms-submit-container button[type=submit]{
color: #063045 !important;
font-weight: 700;
}

.qc-cmp-persistent-link {
display: none;
}

.category-death-notices .td-g-rec {
display: none;
}
}
